<?php
if ( ! defined( 'ABSPATH' ) ) {
	die( 'You are not allowed to call this page directly.' );
}

class FormShieldAutoProtect {

	/**
	 * If auto-protection is on, get and protect all forms with HP
	 *
	 * @param Boolean $unattended - If unattended, don't output HTML on enabling forms
	 *
	 * @return Void
	 */
	public static function init( $unattended = true ) {
		// Auto-protect is disabled for the free version.
	}

}
